.vimeo-wrapper{width:100%;padding-top:56.25%;position:relative}.vimeo-wrapper > .fluid-width-video-wrapper,.vimeo-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.vimeo-wrapper > iframe{height:100%}
#toTop{--elevator-image:url(../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
.vimeo-wrapper.stacks_in_80490{padding-top:calc((720/1280)*100%)}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80378 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_80378 .theDivider1,
#simpleDivider_stacks_in_80378 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80378 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80378.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80378.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80378 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80378.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80378.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80378.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80378.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80519 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80519 .theDivider1,
#simpleDivider_stacks_in_80519 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80519 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80519.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80519.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80519 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80519.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80519.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80519.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80519.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_80577 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80577 .jwresp_col{float:none} #stacks_in_80577 #jwresp_col2_stacks_in_80577{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_80577 #jwresp_col1_stacks_in_80577,#stacks_in_80577 #jwresp_col3_stacks_in_80577{width:32%}#stacks_in_80577 #jwresp_col1_stacks_in_80577{float:left}#stacks_in_80577 #jwresp_col3_stacks_in_80577{float:right} @media screen and (max-width:770px){#stacks_in_80577 #jwresp_col1_stacks_in_80577,#stacks_in_80577 #jwresp_col3_stacks_in_80577{margin-bottom:20px}#stacks_in_80577 #jwresp_col1_stacks_in_80577{width:49%}#stacks_in_80577 #jwresp_col3_stacks_in_80577{width:49%}#stacks_in_80577 #jwresp_col2_stacks_in_80577{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_80577 #jwresp_col1_stacks_in_80577,#stacks_in_80577 #jwresp_col3_stacks_in_80577,#stacks_in_80577 #jwresp_col2_stacks_in_80577{float:none;width:100%;display:block}#stacks_in_80577 #jwresp_col1_stacks_in_80577,#stacks_in_80577 #jwresp_col3_stacks_in_80577{margin-bottom:20px}} 
  .circle_stacks_in_80529{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80529.jpg) center;background-size: 180% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_80529{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80529.jpg) center;background-size: 180% auto}.hexagon_stacks_in_80529{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_80529{width: 600px;height: 300px;margin-left:-113px}.hexagon2_stacks_in_80529{height: 600px;width: 300px;margin:-113px 0px -113px 0px}.hexagon-in1_stacks_in_80529{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_80529{width:100%;height:100%;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80529.jpg) center;background-size: 180% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_80529{width: 300px;height: 300px}.dodecagonhex_stacks_in_80529{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80530 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80530 .theDivider1,
#simpleDivider_stacks_in_80530 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80530 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80530.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80530.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80530 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80530.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80530.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80530.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80530.bgImageOn .theDivider1 img {
	display: block;
}

  .circle_stacks_in_80539{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80539.jpg) center;background-size: 140% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_80539{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80539.jpg) center;background-size: 140% auto}.hexagon_stacks_in_80539{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_80539{width: 600px;height: 300px;margin-left:-113px}.hexagon2_stacks_in_80539{height: 600px;width: 300px;margin:-113px 0px -113px 0px}.hexagon-in1_stacks_in_80539{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_80539{width:100%;height:100%;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80539.jpg) center;background-size: 140% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_80539{width: 300px;height: 300px}.dodecagonhex_stacks_in_80539{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80540 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80540 .theDivider1,
#simpleDivider_stacks_in_80540 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80540 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80540.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80540.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80540 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80540.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80540.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80540.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80540.bgImageOn .theDivider1 img {
	display: block;
}

  .circle_stacks_in_80534{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80534.jpg) center;background-size: 180% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_80534{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80534.jpg) center;background-size: 180% auto}.hexagon_stacks_in_80534{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_80534{width: 600px;height: 300px;margin-left:-113px}.hexagon2_stacks_in_80534{height: 600px;width: 300px;margin:-113px 0px -113px 0px}.hexagon-in1_stacks_in_80534{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_80534{width:100%;height:100%;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80534.jpg) center;background-size: 180% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_80534{width: 300px;height: 300px}.dodecagonhex_stacks_in_80534{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80535 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80535 .theDivider1,
#simpleDivider_stacks_in_80535 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80535 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80535.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80535.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80535 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80535.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80535.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80535.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80535.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80521 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80521 .theDivider1,
#simpleDivider_stacks_in_80521 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80521 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80521.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80521.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80521 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80521.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80521.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80521.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80521.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_80581 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80581 .jwresp_col{float:none} #stacks_in_80581 #jwresp_col2_stacks_in_80581{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_80581 #jwresp_col1_stacks_in_80581,#stacks_in_80581 #jwresp_col3_stacks_in_80581{width:32%}#stacks_in_80581 #jwresp_col1_stacks_in_80581{float:left}#stacks_in_80581 #jwresp_col3_stacks_in_80581{float:right} @media screen and (max-width:770px){#stacks_in_80581 #jwresp_col1_stacks_in_80581,#stacks_in_80581 #jwresp_col3_stacks_in_80581{margin-bottom:20px}#stacks_in_80581 #jwresp_col1_stacks_in_80581{width:49%}#stacks_in_80581 #jwresp_col3_stacks_in_80581{width:49%}#stacks_in_80581 #jwresp_col2_stacks_in_80581{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_80581 #jwresp_col1_stacks_in_80581,#stacks_in_80581 #jwresp_col3_stacks_in_80581,#stacks_in_80581 #jwresp_col2_stacks_in_80581{float:none;width:100%;display:block}#stacks_in_80581 #jwresp_col1_stacks_in_80581,#stacks_in_80581 #jwresp_col3_stacks_in_80581{margin-bottom:20px}} 
  .circle_stacks_in_80544{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80544.jpg) center;background-size: 180% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_80544{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80544.jpg) center;background-size: 180% auto}.hexagon_stacks_in_80544{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_80544{width: 600px;height: 300px;margin-left:-113px}.hexagon2_stacks_in_80544{height: 600px;width: 300px;margin:-113px 0px -113px 0px}.hexagon-in1_stacks_in_80544{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_80544{width:100%;height:100%;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80544.jpg) center;background-size: 180% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_80544{width: 300px;height: 300px}.dodecagonhex_stacks_in_80544{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80545 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80545 .theDivider1,
#simpleDivider_stacks_in_80545 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80545 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80545.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80545.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80545 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80545.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80545.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80545.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80545.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_80601 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_80601 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_80601 .fluid-image.unlimited img{width:100% !important}#stacks_in_80601 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_80601 .fluid-image.align-left img{float:left}#stacks_in_80601 .fluid-image.align-right img{float:right}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80555 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80555 .theDivider1,
#simpleDivider_stacks_in_80555 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80555 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80555.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80555.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80555 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80555.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80555.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80555.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80555.bgImageOn .theDivider1 img {
	display: block;
}

  .circle_stacks_in_80549{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80549.jpg) center;background-size: 140% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_80549{width: 300px;height: 300px;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80549.jpg) center;background-size: 140% auto}.hexagon_stacks_in_80549{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_80549{width: 600px;height: 300px;margin-left:-113px}.hexagon2_stacks_in_80549{height: 600px;width: 300px;margin:-113px 0px -113px 0px}.hexagon-in1_stacks_in_80549{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_80549{width:100%;height:100%;background:url(../LatinoPlacesThatMatter-BlackstoneValleyRI_files/imageTypeDrag-80549.jpg) center;background-size: 140% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_80549{width: 300px;height: 300px}.dodecagonhex_stacks_in_80549{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80550 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80550 .theDivider1,
#simpleDivider_stacks_in_80550 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80550 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80550.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80550.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80550 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80550.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80550.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80550.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80550.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_80396 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_80396 .theDivider1, #simpleDivider_stacks_in_80396 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_80396 .theDivider1 {
	border-top: solid 1px #008080;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_80396 .theDivider2 {
	height: 1px;
	background-color: #008080;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_80603 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_80603 .theDivider1,
#simpleDivider_stacks_in_80603 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_80603 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_80603.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_80603.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80603 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_80603.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_80603.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_80603.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_80603.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_80587 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80587 .jwresp_col{overflow:hidden;margin:0;width:43%; float:left;}#stacks_in_80587 #jwresp_col2_stacks_in_80587{ float:right; width:53%}@media screen and (max-width:500px){#stacks_in_80587 #jwresp_col1_stacks_in_80587,#stacks_in_80587 #jwresp_col2_stacks_in_80587{width:100%;float:none;display:block}#stacks_in_80587 #jwresp_col1_stacks_in_80587{margin-bottom:15px}}
#stacks_out_80588 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_80588 {
  box-shadow: none;
}
#stacks_in_80588, [tag="slice"] #stacks_in_80588 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_80588 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_80588 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
#stacks_in_80588 h1,#stacks_in_80588 h2,#stacks_in_80588 h3,#stacks_in_80588 h4,#stacks_in_80588 h5,#stacks_in_80588 h6,
#stacks_in_80588 .layouts-text, #stacks_in_80588 p, #stacks_in_80588 a {
  color: rgba(0, 0, 0, 1.00);
}
#stacks_in_80588 svg {
  fill:  rgba(0, 0, 0, 1.00);
}
#stacks_in_80588 a:hover {
  color: rgba(20, 20, 20, 1.00);
}
#stacks_in_80588 .button, #stacks_in_80588 button {
  background-color: rgba(0, 0, 0, 1.00);
}
/*  */
@media all and (max-width: 800px) {
  #stacks_in_80588.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_80588 {
	background-color: rgba(255, 255, 255, 0.70);
}
#stacks_out_80593 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_80593 {
  box-shadow: none;
}
#stacks_in_80593, [tag="slice"] #stacks_in_80593 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_80593 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_80593 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_80593.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
